/*
	Theme Name: Governor Little
	Theme URL: https://webmaster.idaho.gov
	Description: Customized theme for Governor Little
	Author: Access Idaho
    Author URI: https://accessidaho.org
    Template: webmaster-v3
    Version: 1.0.0
    Licsense: MIT
	Text Domain: webmaster-bs4
*/

.govbuttons {
	padding: 30px;
}
.front-feature {
	background-image: url('btm-bkg.jpg');
	background-position: center;
	background-size: cover;
	padding: 60px 0 30px 0;
}
#primary {
	width: 100%;
}
.card-body li {
    width: 100%;
}
.card-body ul {
    max-width: 100%;
}
.card {
	border: none;
}
.shadow {
  box-shadow: 0 0 1rem rgba(0,0,0,.15) !important;
}
.card-title {
	margin-top: .75rem;
}
.card-heading {
	padding-left: 15px;
}
.caption {
	font-style: italic;
	color: #666;
}
#recent-pr-2 > div.card-heading > h3::before {
	font-family: "Font Awesome 5 Free";
	content: "\f1ea";
	font-size: 60px;
	padding-right: 5px;
}
#recent-pr-2 > div.card-heading > h3 {
	margin-top: 5px;
}
#recent-pr-2 {
	min-height: 600px;
}

/* Used by [boards] Shortcode */
.report_label {
	font-weight: bold;
	vertical-align: top;
	padding-right: 7px;
}
#gv_BoardSearchForm select, input {
	margin-right: 7px;
}
#caption {
	margin-bottom: 7px;
}
#boardID {
	height: 28px;
}
#searchWord {
	width: 275px;
}
#bottom_button {
	margin-top: 10px;
}
#gv_BoardInfo {
	margin-top: 10px;
}
#gv_BoardMembers {
    margin-top: 7px;
    border-collapse: collapse;
    width: 100%;
}
#gv_BoardMembers td {
    border: 1px solid #DDD;
    padding: 6px;
}
#gv_BoardMembers tr:nth-child(even) {
    background-color: #F2F2F2;
}
#gv_BoardMembers.active tr:hover {
	background-color: #ddd;
}
#gv_BoardMembers th {
    padding: 8px 6px;
    text-align: left;
    background-color: #8AC7DB;
    border: 1px solid #DDD;
    line-height: 1;
}
.search_button
{
   display: inline-block;
   width: 100%;
   height: 100%;
   border: none;
   background: none;
   text-align: left;
   white-space: nowrap;
}
#gv_BoardMembers th > form > span.fa-sort {
	display: inline-block;
	width: 16px;
	padding-left: 6px;
}
#gv_BoardMembers th > form > input {
	color: black;
	border: 0px;
	background-color: #8AC7DB;
	text-align: left;
	font-weight: bold;
	margin-right: 0px;
	padding: 8px 6px;
	display: inline-block;
	width: calc(100% - 16px);
}
#gv_BoardMembers th.vacancies {
	padding: 0px;
}
#gv_BoardMembers th.vacancies.expiring {
	width: 100px;
}
#gv_BoardMembers th > form:hover {
	color: white;
}										   